Panneau_Leds Hugo_Theo - Task #3695

Installer la chaine de compilation
02/02/2021 03:27 PM - Theo Coignet

Status: Resolved Start date: 19/01/2021
Priority: Normal Due date: 19/01/2021
Assignee: Theo Coignet % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

Installation de la chaine de compilation croisée sur Code::Blocks pour la raspberry.

(Hugo et Théo)

History

#1 - 03/02/2021 10:21 AM - Hugo Cheveau

- Description updated

#2 - 03/02/2021 10:23 AM - Hugo Cheveau
- Estimated time changed from 2.00 h to 4.00 h

#3 - 03/02/2021 10:56 AM - Hugo Cheveau

- Status changed from Closed to Resolved
